spec:
- lz4:
    version: 1.9.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5kjcewb7kwwwcbtpf5bdpayd3ia6bugn7pex5gcv7xdyqe33haja====
    hash: 3zdztwi7g6wwfcib3gjmfpzos5nvwleg
    full_hash: qpnyqjxgjphdjwzspbdye24ido2n4yxc
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 6c37c67d56ace50c2a7341cd4c3a87484b12e3cc1c96409949f572d4345a8722
buildinfo:
  relative_prefix: linux-ubuntu18.04-x86_64/gcc-7.5.0/lz4-1.9.3-3zdztwi7g6wwfcib3gjmfpzos5nvwleg
  relative_rpaths: false
